@charset "UTF-8";
/* 導入事例用追加スタイル
-----------------------*/
h3.c-h3.u-fs-30.u-mb-50 {
  color: #0072bc;
}
.u-mt-m150 {
  margin-top: -150px;
}
h3.heading-tag {
  font-size: 2.4rem !important;
  font-weight: bold;
  margin-bottom: 20px;
}
h3.heading-tag span {
  display: table;
  background-color: #0072bc;
  border-radius: 20px;
  color: #fff;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.44;
  text-align: center;
  margin-bottom: 13px;
  padding: 5px 20px 8px 20px;
}

.p-img-caption {
  position: relative;
}
.p-img-caption__caption {
  display: none;
  position: absolute;
  right: 0;
  bottom: 50px;
  background: rgba(7, 15, 38, 0.8);
  min-width: 210px;
  min-height: 110px;
  color: #fff;
  font-size: 22px;
}
.p-img-caption__caption > span {
  position: relative;
  top: -5px;
  min-width: 150px;
}
.p-img-caption__caption > span > span {
  display: block;
  margin-top: 0px;
  font-size: 14px;
}
@media (min-width: 768px) {
  .p-img-caption__caption {
    display: flex;
    justify-content: center;
    align-items: center;
  }
}